@charset "utf-8";
/* CSS Document */

.price>del>span.woocommerce-Price-amount.amount{display:none !important;}
.add_to_cart_button{background-color:#a46497 !important;color:white !important}
.onsale,.coupon{ display: none !important; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color:#a46497 !important;color:white !important;
	max-width:200px !important;
	text-align:center !important;

	}
.woocommerce-Tabs-panel--description > ul li{ list-style-type:none !important;}

.woocommerce-Tabs-panel--description h2:first-child {display:none !important;}
#place_order{width:180px !important;}


h1, h2, h3, h4, h5, h6 {font-weight:normal; line-height: normal;}
h1 {font-size: 28px; margin: 0 0 15px;}
h2 {font-size: 24px; margin: 0 0 14px;}
h3 {font-size: 20px; margin: 0 0 12px;}
h4 {font-size: 18px; margin: 0 0 12px;}
h5 {font-size: 16px; margin: 0 0 10px;}
h6 {font-size: 14px; margin: 0 0 10px;}
ul, ol {margin-bottom: 10px; padding-left: 15px;}
li {margin: 0 0 10px; padding: 0;}
/* label, span, strong {display: inline-block;} */
a {
	text-decoration: none;
	border: none;
	outline: none;
	display: inline-block;
	color: #cc0000;
	-webkit-transition: all 250ms ease-in-out 0s;
	transition: all 250ms ease-in-out 0s;
}
a:hover {color: #6cad22; text-decoration: none;}
a:focus {outline: none; text-decoration: none;}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {text-decoration: line-through;}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 5px 0;
	padding: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
}
img {
	border: none;
	outline: none;
	display: block;
    height: auto;
}
a, img a, img, a img {
	border: 0;
	outline: 0;
	text-decoration: none;
}
.align_left {text-align: left;}
.align_center {text-align: center;}
.align_justify {text-align: justify;}
.align_right{text-align: right;}
p {
	padding-bottom: 24px;
	margin: 0;
	line-height: 22px;
    text-align: justify;
}
p:last-child{padding-bottom: 0;}
.container:after{
	content: "";
	display: block;
	clear: both;
}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
.spacer, .clear {
	height: 0;
	line-height: 0;
	clear: both;
	font-size: 0;
	display: block;
}
table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
table th, table td {
	padding: 5px 12px;
	vertical-align: top;
	border: 1px solid#ccc;
}

form {margin: 0; padding: 0;}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 5px 10px;
	height: 48px;
	background: #fff;
	border: 1px solid #dad9d9;
	color: #686767;
	outline: none;
	font-size: 16px;	
	vertical-align: middle;
	-moz-transition: all 250ms ease-in-out 0s;
	-webkit-transition: all 250ms ease-in-out 0s;
	transition: all 250ms ease-in-out 0s;
}
textarea {
	height: 184px;
	resize: none;
	overflow: auto;
}
::-webkit-input-placeholder {
    color: #686767;
    opacity: 1;
}
:-moz-placeholder {
    color: #686767;
    opacity: 1;
}
::-moz-placeholder {
    color: #686767;
    opacity: 1;
}
:-ms-input-placeholder {  
    color: #686767;
    opacity: 1;
}
select{
    cursor:pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: rgba(0,0,0,0) url(../images/select.png) no-repeat right center;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, textarea:focus, select:focus{
	background-color: #fefdea;
	border-color: #c1b1a8;
}

input[type="submit"], input[type="reset"], button {
	border: none;
    border-radius: 0;
	line-height: 48px;
	display: inline-block;
	padding: 0 10px;
    width: 90px;
	font-size: 16px;
	color: #fff;
    text-align: center;
	text-transform: capitalize;
	cursor: pointer;
	outline: none;
	vertical-align: top;
	-moz-transition: all 250ms ease-in-out 0s;
	-webkit-transition: all 250ms ease-in-out 0s;
	transition: all 250ms ease-in-out 0s;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
input[type="submit"]{
    background: #6cad22;
}
input[type="reset"]{
    background: #cc0000;
    margin-right: 5px;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, button:hover, button:focus{
    background: #000;
}


/*******************************CAPTCHA START*******************************/
.captcha-request {
    float: left;
    width: auto;
}
.captcha-request input[type="text"] {
    width: 130px;
    float: left;
}
.captcha-request img {
    float: left;
    margin: 0 10px;
    width: 130px;
    height: 48px;
    border: 1px solid #dad9d9;
}
.captcha-request a.refresh_btn {
    background: rgba(0, 0, 0, 0) url("../images/refresh.png") no-repeat scroll 0 0;
    float: left;
    width: 22px;
    height: 22px;
    margin: 13px 0 0 0;
    outline: 0 none;
    transition: all 200ms ease-in-out 0s;
}
.captcha-request a.refresh_btn:hover {
    transform: rotate(90deg);
}
.btn_wr {
    float: right;
}
/*******************************CAPTCHA END*******************************/

.btn{
    background: #cc0000;
    color: #fff;
    font-size: 15px;
    border-radius: 0;
    padding: 2px 10px 0;
    width: 170px;
    text-align: center;
    font-family: 'latobold';
    line-height: 50px;
    text-transform: uppercase;
}
.btn_small{
    width: 110px;
    height: 40px;
    line-height: 36px;
}
.btn:hover, .btn:focus{
    color: #fff;
    background: #000;
}
.btn_black{background: #000;}
.btn_black:hover, .btn_black:focus{background: #cc0000;}
.hover_effect{
    position: relative;
    overflow: hidden;
}
.hover_effect:before{
    position: absolute;
    content: "";
    display: inline;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.3);
    top: 0;
    left: -150%;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
    transform: skewX(50deg);
    -webkit-transition: all 500ms ease-in-out 0s;
    -o-transition: all 500ms ease-in-out 0s;
    -ms-transition: all 500ms ease-in-out 0s;
    -moz-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;
}
.hover_effect:hover:before{left: 150%;}
.hover_effect img{width: 100%;}

textarea, input[type="text"], input[type="email"], button[type="submit"], input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
input[type="radio"], input[type="checkbox"], select{cursor:pointer;}
input[readonly="readonly"]{cursor:not-allowed; background:#f4f4f4 !important;}

figure{margin: 0;}
.error {
    background: url(../images/error_icon.png) no-repeat scroll 7px 1px #ffd1d1;
    border: 1px solid #de7a7b;
    border-radius: 5px;
    color: #c00;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}
.success {
    background: url(../images/success-icon.png) no-repeat scroll 10px 3px #eaf7d9;
    border: 1px solid #6d9d03;
    border-radius: 5px;
    color: #425c05;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 5px 6px 40px;
}
.error p, .success p, .information p {
	padding:0;
	font-size:12px;
}
*, *::after, *::before {box-sizing: border-box;}
img{max-width: 100%;}


/*******************************BOOTSTRAP SLIDER ARROWS START*******************************/
.carousel-control{
    opacity: 1;
    width: 6%;
}
.carousel-control.left, .carousel-control.right{background: none;}
.carousel-control span {
    background: rgba(0, 0, 0, 0) url("../images/slider_nav.png") no-repeat scroll 0 0;
    height: 80px;
    width: 45px;
    position: absolute;
    top: 50%;
    left: -60px;
    margin-top: -40px;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.carousel-control.right span {
    background-position: -45px 0;
    right: -60px;
    left: auto;
}
.carousel.slide:hover .carousel-control span{
    left: 10px;
}
.carousel.slide:hover .carousel-control.right span{
    left: auto;
    right: 10px;
}
.carousel-indicators{
    
}
.carousel-indicators li, .carousel-indicators .active{
    width: 7px;
    height: 7px;
    background: #fff;
    margin: 0 5px;
    border: none;
}
.carousel-indicators .active{
    width: 38px;
    height: 7px;
}
/*******************************BOOTSTRAP SLIDER ARROWS END*******************************/

/*////////////////////////////////////////////////*/


@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latomedium';
    src: url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoheavy';
    src: url('../fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto-black-webfont.woff2') format('woff2'),
         url('../fonts/roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'latoregular';
	font-size: 16px;
	font-weight: normal;
	padding: 0;
	margin: 0;
    color: #686767;
}
body,html{overflow-x:hidden;}
/* defult css Styles
---------------------------------*/
.scroll_effect{position:relative;}
.scrollup {
    bottom: 32px;
    display: none;
    height: 52px;
    position: fixed;
    right: 10px;
    width: 52px;
    z-index: 999;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 30px;
    line-height: 48px;
    text-align: center;
    border-radius: 0;
    -webkit-transition: all 350ms ease-in-out 0s;
    -ms-transition: all 350ms ease-in-out 0s;
    -moz-transition: all 350ms ease-in-out 0s;
    transition: all 350ms ease-in-out 0s;
}
.scrollup:hover {
    border-radius: 50%;
    transform: rotate(360deg);
    background: rgba(0,0,0,0.7);
}
.body_container{padding-bottom:0;}
.mainContainer{padding-top: 0;}
.home_container{padding-bottom: 0;}
.container{//width:1140px; margin:0 auto;}
/*HEADER START*/
.header_top {
    background: #fff;
    position: relative;
    z-index: 1;
}
.logo{
    padding: 12px 12px 0;
}
.h_top{
    list-style: none;
    margin: 35px 0;
    padding: 0;
    text-align: right;
    font-size: 18px;
    line-height: 40px;
    font-family: 'latobold';
    color: #272727;
}
.h_top li{
    padding: 0 50px 0 0;
    margin: 0;
    display: inline-block;
}
.h_top li .fb{
    background: url(../images/sprite.png) no-repeat 0 0;
    width: 105px;
    height: 40px;
    float: right;
    margin-left: 8px;
}
.h_top li .ebay{
    background: url(../images/sprite.png) no-repeat -112px 0;
    width: 88px;
    height: 40px;
    float: right;
    margin-left: 8px;
}
.h_bottom{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 15px;
}
.h_bottom li{
    margin: 0 15px 0 0;
    display: inline-block;
}
.h_bottom li:last-child{
    background: #15a7f3;
    padding: 5px 0;
    margin: 0 60px 0;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 30px;
    font-family: 'latoheavy';
    position: relative;
}
.h_bottom li:last-child:before, .h_bottom li:last-child:after{
    position: absolute;
    content: "";
    display: inline;
    height: 100%;
    width: 69px;
    top: 0;
    background: url(../images/sprite.png) no-repeat;
}
.h_bottom li:last-child:before{
    left: -69px;
    background-position: -38px -50px;
}
.h_bottom li:last-child:after{
    right: -69px;
    background-position: -120px -50px;
}
.h_bottom li:last-child em{
    width: 30px;
    height: 30px;
    background: url(../images/sprite.png) no-repeat 0 -50px;
    margin-right: 10px;
    float: left;
}
.h_bottom li:last-child span{
    font-family: 'latobold';
    color: #cc0000;
    font-size: 20px;
    margin-left: 10px;
}
.h_bottom a{color: #272727;}
.h_bottom a:hover{color: #6cad22;}
.h_bottom i{
    color: #6cad22;
    font-size: 18px;
}
.header_bottom_wrap{
    background: #15a7f3;
    padding: 8px 0;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.header_bottom{
    border-top: 1px dashed rgba(255,255,255,0.5);
    border-bottom: 1px dashed rgba(255,255,255,0.5);
}
/*MENU*/
.nav_menu > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    font-family: 'latobold';
}
.nav_menu ul li {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    -webkit-transition: all 350ms ease-in-out 0s;
    -ms-transition: all 350ms ease-in-out 0s;
    -moz-transition: all 350ms ease-in-out 0s;
    transition: all 350ms ease-in-out 0s;
}
.nav_menu > ul > li {
    display: inline-block;
    margin: 0;
    position: relative;
}
.nav_menu > ul > li > a {
    line-height: 44px;
    color: #fff;
    display: block;
    padding: 2px 13px 0;
    position: relative;
    z-index: 0;
}
.nav_menu > ul > li > a i.fa-home{
    font-size: 18px;
    margin: 0;
}
.nav_menu > ul > li > a i{margin-left: 5px;}
/*MENU HOVER START*/
.nav_menu > ul > li > a:before {
    background: #cc0000;
    position: absolute;
    content: "";
    display: inline;
    width: 100%;
    height: 145%;
    left: 0;
    top: -165%;
    z-index: -1;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.nav_menu > ul > li:hover > a:before, .nav_menu > ul > li.current-menu-item > a:before, .nav_menu > ul > li.current_page_parent > a:before{top: -10px;}
.nav_menu > ul > li:first-child > a:before{
    display: none;
}
.nav_menu > ul > li:first-child:hover > a, .nav_menu > ul > li:first-child.current-menu-item > a{
    color: #cc0000;
}
/*MENU HOVER END*/
.nav_menu > ul > li:hover > a, .nav_menu > ul > li > span, .nav_menu > ul > li > ul.sub-menu > li > span {
    display: block;
}

.nav_menu > ul > li > ul.sub-menu {
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 115%;
    left: 0px;
    z-index: 999;
    width: 285px;
    background: rgba(21, 167, 243, 0.7);
    margin: 0;
    padding: 0;
    text-align: left;
    -webkit-transition: all 350ms ease-in-out 0s;
    -ms-transition: all 350ms ease-in-out 0s;
    -moz-transition: all 350ms ease-in-out 0s;
    transition: all 350ms ease-in-out 0s;
}
.nav_menu > ul > li > ul.sub-menu > li {
    float: none;
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav_menu > ul > li > ul.sub-menu > li > a {
    display: block;
    padding: 18px;
    border-bottom: 1px dashed rgba(255,255,255,0.5);
    color: #fff;
    line-height: normal;
    height: auto;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}
.nav_menu > ul > li > ul.sub-menu > li:last-child > a {
    border-bottom: none;
}
.nav_menu > ul > li:hover > ul.sub-menu{
    visibility: visible;
    opacity: 1;
    top: 100%;
    display: block;
    margin-top: 9px;
}
.nav_menu > ul > li > ul.sub-menu > li > a:hover, .nav_menu > ul > li > ul.sub-menu > li.active > a,
.nav_menu > ul > li > ul.sub-menu li > ul.sub_sub-menu > li:hover > a{
    background: #cc0000;
}
.nav_menu > ul > li > ul.sub-menu.menu_col{
    width: 570px;
}
.nav_menu > ul > li > ul.sub-menu.menu_col > li{
    width: 48%;
}
.nav_menu > ul > li > ul.sub-menu.menu_col > li:nth-child(odd){float: left;}
.nav_menu > ul > li > ul.sub-menu.menu_col > li:nth-child(even){float: right;}
.nav_menu > ul > li > ul.sub-menu li:hover ul.sub_sub-menu {
    display: block;
}
.nav_menu > ul > li > ul.sub-menu li > ul.sub_sub-menu {
    position: absolute;
    left: 200px;
    top: 0;
    background: rgba(50, 58, 69, .88);
    width: 400px;
    display: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 999;
}
.nav_menu > ul > li > ul.sub-menu li > ul.sub_sub-menu > li {
    margin: 0;
}
.nav_menu > ul > li > ul.sub-menu li > ul.sub_sub-menu > li:last-child > a {
    border-bottom: 0;
    border-bottom: 4px solid #C72B03;
}
.nav_menu > ul > li > ul.sub-menu li > ul.sub_sub-menu > li > a {
    display: block;
    padding: 7px 8px;
    border-bottom: 1px solid #ddd;
    color: #fff;
}
.sticky .header_bottom_wrap{
	position:fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 25;
	height: 60px;
    padding: 6px 0;
    background: #15A7F3;
}
.sticky .nav_menu > ul > li:hover > a::before, .sticky .nav_menu > ul > li.current-menu-item > a::before, .sticky .nav_menu > ul > li.current-menu-parent > a::before{top: -14px;}
.sticky .nav_menu > ul > li:hover > ul.sub-menu{margin-top: 7px;}
/*HEADER END*/

/*SLIDER START*/
.slider, .banner{
    position: relative;
}
.carousel-inner img, .slider img, .banner img{width: 100%;}
.carousel .container{
    position: absolute;
    height: 100%;
    left: 50%;
    margin-left: -585px;
    top: 0;
}
.slider_text_wrap{
    width: 525px;
    height: 100%;
    padding: 100px 40px;
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    background: rgba(108,173,34,0.9);
    z-index: 2;
    transform: skewX(-15deg);
}
.slider_text{
    width: 100%;
    color: #fff;
    transform: skewX(15deg);
}
.slider_text .text_b{
    font-size: 78px;
    line-height: 78px;
    font-family: 'robotothin';
    text-transform: uppercase;
    text-align: right;
    margin-bottom: 0;
}
.slider_text .text_s{
    font-size: 53px;
    line-height: 53px;
    font-family: 'robotobold';
    text-transform: uppercase;
    text-align: right;
    margin-bottom: 10px;
}
.slider_text p{
    padding: 0;
    margin-bottom: 60px;
}
.carousel-inner .overlay_bg, .banner .overlay_bg{background: rgba(0, 0, 0, 0.2);}
/*SLIDER END*/

.section_cont{
    width: 100%;
    padding: 70px 0 60px;
    position: relative;
}
.overlay_bg {
    background: rgba(0, 0, 0, 0.7);
    bottom: 0;
    font-size: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    z-index: 0;
}
.overlay_cont{
    position: relative;
    z-index: 1;
}
.heading{
    color: #202a36;
    font-size: 36px;
    line-height: 36px;
    font-family: 'robotobold';
    margin: 0 0 40px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.heading span{
    color: #6cad22;
    position: relative;
    padding-bottom: 8px;
}
.heading span:before{
    position: absolute;
    content: "";
    display: inline;
    background: #6cad22;
    width: 75px;
    height: 3px;
    left: 0;
    bottom: 0;
}
.heading_white{color: #fff;}
.heading_left{
    text-align: left;
    margin-bottom: 25px;
}
.img_l{
    float: left;
    margin-right: 30px;
    margin-top: 4px;
}
.img_r{
    float: right;
    margin-left: 30px;
    margin-top: 4px;
}
.img_hover{
    overflow: hidden;
}
.img_hover a{display: block;}
.img_hover img{
    transform: scale(1);
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.img_hover:hover img{
    transform: scale(1.1);
}
.news_img, .news_list_img {
	text-align: center;
}
.news_img img{
	/*max-height: 225px;*/
	display: inline-block;
}
.news_list_img img{
	max-height: 225px;
	display: inline-block;
}
.more_link{
    font-size: 15px;
    line-height: 16px;
    color: #cc0000;
    font-family: 'robotobold';
    text-transform: uppercase;
}

/*NEWS SECTION START*/
.common_ul{
    list-style: none;
    margin-bottom: -30px;
    padding: 0;
}
.common_ul li{
    margin: 0 0 30px;
}
.news_ul li{
    min-height: 415px;
}
.news_block{
    position: relative;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.news_text{
    border: 1px solid #e8e6e6;
    border-top: none;
    padding: 30px 15px;
    font-size: 14px;
}
.news_date{
    float: right;
    margin: 0 0 15px 15px;
    color: #6cad22;
    font-size: 14px;
    line-height: 16px;
    font-family: 'robotobold';
    text-align: center;
    text-transform: uppercase;
    width: 72px;
}
.news_date span{
    font-size: 35px;
    line-height: 26px;
    width: 100%;
    display: inline-block;
}
.news_head{
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-family: 'robotobold';
    margin: -6px 0 0;
}
.news_head a{
    color: #000;
    display: block;
}
.news_block a.plus{
    display: inline-block;
    color: #cc0000;
}
.news_cont, .news_cont_b, .news_ul p{
    display: inline;
}
.news_block:hover .news_head a, .news_head a:hover, .news_block a.plus:hover{color: #6cad22;}
.news_block:hover .news_img img{transform: scale(1.1);}
.news_block:hover, .news_block.latest_news{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
/*.news_cont span, .morecontent, .plus{
    display: inline;
}
.plus{margin-left: 5px;}*/
.center_btn{
    text-align: center;
    margin-top: 30px;
}
.news_tag{
    position: absolute;
    top: -5px;
    left: -4px;
    background: url(../images/tag.png) no-repeat;
    width: 89px;
    height: 88px;
}
.news_details .news_img{margin-bottom: 15px;}
.news_details .news_text{
    border: none;
    font-size: 16px;
    padding: 0;
}
.news_details .news_head{
    margin-bottom: 15px;
}
.news_details:hover .news_img img{transform: scale(1);}
.news_details:hover{box-shadow: none;}
/*NEWS SECTION END*/

/*SERVICE SECTION START*/
.service{
    background: #f3f5f6;
}
.service_block{
    position: relative;
    overflow: hidden;
    font-size: 14px;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.s_no{
    background: #202a36;
    color: #fff;
    font-size: 14px;
    font-family: 'latobold';
    text-align: center;
    text-transform: uppercase;
    padding-top: 20px;
    width: 85px;
    height: 85px;
    border-radius: 50%;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.s_no span{
    font-size: 35px;
    line-height: 30px;
    font-family: 'latoregular';
    width: 100%;
}
.s_text{
    background: rgba(255,255,255,0.5);
    padding: 30px 15px 30px;
    position: absolute;
    left: 0;
    top: 74%;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.s_name{
    font-size: 24px;
    line-height: 28px;
    color: #000;
    font-family: 'robotobold';
    text-transform: uppercase;
    padding-right: 75px;
    margin-bottom: 12px;
}
.s_name a{
    color: #000;
    display: block;
}
.s_text p{
    line-height: 20px;
    opacity: 0;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.service_block:hover{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.service_block:hover .s_img img{transform: scale(1.1);}
.service_block:hover .s_no{background: #6cad22;}
.service_block:hover .s_text{
    background: #fff;
    top: 0;
    padding-top: 50px;
}
.service_block:hover .s_text p{opacity: 1;}
.right_btn{
    text-align: right;
    margin-top: 30px;
}
/*SERVICE SECTION END*/

/*PRODUCT SECTION START*/
.product_block{
    position: relative;
}
.p_text{
    background: #fff;
    padding: 10px 15px;
    border: 1px solid #e8e6e6;
    border-top: none;
    color: #686767;
    font-size: 14px;
    text-align: center;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.p_name{
    color: #030303;
    font-size: 18px;
    line-height: 18px;
    font-family: 'latomedium';
    margin-bottom: 10px;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.p_text p{
    text-align: center;
    line-height: 18px;
}
.product_block .btn{
    border: 1px solid #e8e6e6;
    background: #fff;
    width: 110px;
    height: 40px;
    color: #000;
    line-height: 36px;
    position: absolute;
    left: 50%;
    bottom: -20px;
    margin-left: -55px;
}
.product_block:hover .p_img img{transform: scale(1.1);}
.product_block:hover .p_text{
    background: #cc0000;
    border-color: #cc0000;
    color: #fd9c9c;
}
.product_block:hover .p_name{color: #fff;}
.product_block:hover .btn{
    color: #fff;
    background: #000;
    border-color: #000;
}
/*PRODUCT SECTION END*/

/*FOGGING SECTION START*/
.fogging{
    padding-top: 0;
}
.fogging_keikigrow_wrap{
    position: relative;
}
.fogging_keikigrow{
    float: left;
    position: relative;
}
.fogging_keikigrow a{display: block;}
.fk_name{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 60px 20px;
    background: rgba(255,255,255,0.6);
    color: #010101;
    text-align: center;
    font-size: 24px;
    font-family: 'latobold';
    text-transform: uppercase;
}
.fk_name span{
    font-size: 65px;
    line-height: 50px;
    width: 100%;
    font-family: 'robotoblack';
}
.fogging_keikigrow:hover .fk_name{color: #cc0000;}
.fogging_keikigrow:hover .fk_img img{transform: scale(1.1);}
.fk_text{
    width: 50%;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -25%;
    background: #fff;
    padding: 35px 35px 30px;
    text-align: center;
    font-size: 14px;
}
.fk_text:before{
    position: absolute;
    content: "";
    display: inline;
    background: #6cad22;
    width: 75px;
    height: 3px;
    bottom: 0;
    left: 50%;
    margin-left: -37.5px;
}
.fk_text_head{
    color: #010101;
    font-size: 24px;
    line-height: 24px;
    font-family: 'latobold';
    text-transform: uppercase;
    margin-bottom: 15px;
}
.fk_text p{
    text-align: center;
    line-height: 20px;
}
/*FOGGING SECTION END*/

/*ABOUT SECTION START*/
.about{
    background: url(../images/bg_about.jpg) no-repeat center/cover fixed;
    position: relative;
    color: #fff;
}
/*ABOUT SECTION END*/

/*GALLERY SECTION START*/
.gal_ul{
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    height: 833px;
}
.gal_ul li{
    margin: 0;
    float: left;
}
.gal_ul li:nth-child(1){}
.gal_ul li:nth-child(2){}
.gal_ul li:nth-child(3){}
.gal_ul li:nth-child(4){
    position: absolute;
    bottom: 0;
    left: 0;
}
.gal_ul li:nth-child(5){
    position: absolute;
    bottom: 0;
    right: 0;
}
/*GALLERY SECTION END*/

/*FOOTER START*/
footer{
    color: #fff;
}
footer a{color: #fff;}
footer a:hover{color: #6cad22;}
.newsletter{
    background: #00a6f6;
    padding: 28px 0;
}
.heading_newsletter{
    font-family: 'latobold';
    font-size: 24px;
    line-height: 50px;
    padding: 0 50px 0 65px;
    margin: 0;
    float: left;
    position: relative;
    width: 32%;
}
.heading_newsletter:before{
    background: url(../images/sprite.png) no-repeat 0 -102px;
    position: absolute;
    content: "";
    display: inline;
    left: 6px;
    top: 50%;
    margin-top: -14px;
    width: 40px;
    height: 28px;
}
.newsletter p{
    font-size: 18px;
    line-height: 50px;
    margin: 0;
    padding: 0 40px 0 0;
    float: left;
    text-align: left;
    width: 33%;
}
.newsletter form{
    float: left;
    width: 35%;
}
.newsletter input[type="text"],.newsletter input[type="email"]{
    width: 100%;
    height: 50px;
    float: left;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    padding-left: 30px;
}
.newsletter input[type="submit"]{
    width: 30%;
    height: 50px;
    float: left;
    line-height: 54px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background: #cc0000;
    text-transform: uppercase;
    font-family: 'latobold';
}
.newsletter input[type="submit"]:hover, .newsletter input[type="submit"]:focus{background: #000;}
.footer_top{
    padding: 70px 0;
    background: url(../images/bg_footer.jpg) no-repeat center/cover fixed;
    position: relative;
}
.heading_f{
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'robotobold';
    padding-bottom: 8px;
    margin-bottom: 20px;
    position: relative;
}
.heading_f:before{
    position: absolute;
    content: "";
    display: inline;
    width: 40px;
    height: 2px;
    background: #6cad22;
    bottom: 0;
    left: 0;
}
.contact_info{
    list-style: none;
    margin: 0;
    padding: 0;
}
.contact_info li{
    margin: 0 0 30px;
    padding: 0;
}
.contact_info li:last-child{margin: 0;}
.contact_info li i{
    width: 12%;
    font-size: 25px;
    line-height: 25px;
    float: left;
    color: #fff;
}
.contact_info li p{
    padding: 0;
    text-align: left;
    float: left;
    width: 88%;
}
.f_nav{
    list-style: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.f_nav li{margin-bottom: 8px;}
.f_nav li:last-child{margin-bottom: 0;}
.f_nav a{display: block;}
.f_nav li:hover a, .f_nav li.active a, .f_nav li:hover i, .f_nav li.active i{color: #6cad22;}
.f_logo{
    background: rgba(108,173,34,0.3);
    padding: 15px 40px;
    margin-top: 40px;
}
.f_logo .logo{
    float: left;
    padding: 0;
}
.social{
    float: right;
    margin-top: 48px;
}
.social a{
    width: 30px;
    height: 30px;
    font-size: 30px;
    margin-left: 40px;
}
.social a:first-child{margin: 0;}
.social a.fb:hover{color: #4867AA;}
.social a.tw:hover{color: #00ACED;}
.social a.linkedin:hover{color: #0077B5;}
.social a.vimeo:hover{color: #00B3EC;}
.f_form{
    background: #6cad22;
    padding: 35px 40px;
}
.f_form .heading_f{
    text-align: center;
    padding: 0;
}
.f_form .heading_f:before, .f_form .heading_f:after{
    position: absolute;
    content: "";
    display: inline;
    width: 40px;
    height: 2px;
    background: #fff;
    top: 50%;
    margin-top: -1px;
}
.f_form .heading_f:before{left: 90%;}
.f_form .heading_f:after{right: 90%;}
.f_form input[type="text"], .f_form input[type="password"], .f_form input[type="datetime"], .f_form input[type="datetime-local"], .f_form input[type="date"], .f_form input[type="month"], .f_form input[type="time"], .f_form input[type="week"], .f_form input[type="number"], .f_form input[type="email"], .f_form input[type="url"], .f_form input[type="search"], .f_form input[type="tel"], .f_form input[type="color"], .f_form select, .f_form textarea{
    height: 38px;
    border: 1px solid #a79f38;
    background-color: #cee5b5;
    padding-left: 35px;
}
.f_form textarea{
    height: 100px;
}
.f_form input[type="text"]:focus, .f_form input[type="password"]:focus, .f_form input[type="datetime"]:focus, .f_form input[type="datetime-local"]:focus, .f_form input[type="date"]:focus, .f_form input[type="month"]:focus, .f_form input[type="time"]:focus, .f_form input[type="week"]:focus, .f_form input[type="number"]:focus, .f_form input[type="email"]:focus, .f_form input[type="url"]:focus, .f_form input[type="search"]:focus, .f_form input[type="tel"]:focus, .f_form input[type="color"]:focus, .f_form select:focus, .f_form textarea:focus{
    background-color: #fff;
}
.f_form input[type="submit"]{
    height: 38px;
    border: 1px solid #a79f38;
    background: #cc0000;
    width: 100%;
    line-height: 38px;
    text-transform: uppercase;
    font-family: 'latobold';
}
.f_form input[type="submit"]:hover, .f_form input[type="submit"]:focus{background: #000;}
.f_form .contact_form{
    margin: 0;
}
.f_form .contact_form li{
    position: relative;
    padding: 0;
    margin: 0 0 25px 0;
}
.f_form .contact_form i{
    color: #968f33;
    font-size: 16px;
    position: absolute;
    top: 10px;
    left: 10px;
}
.footer_bottom{
    padding: 20px 0;
    background: #000;
}
.copyright p{
    color: #827f7f;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
    padding: 0;
}
.copyright p:first-child{float: left;}
.copyright p:last-child{float: right;}
.copyright p a{color: #fff;}
.copyright p a:hover{color: #6cad22;}
/*FOOTER END*/


/*--------------------------------------SERVICE PAGE START--------------------------------------*/
.breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: -110px;
    text-transform: uppercase;
    font-size: 13px;
}
.breadcrumb ul {
    margin: 0;
    padding: 0;
}
.breadcrumb ul li {
    color: #fff;
    float: none;
    display: inline-block;
    font-size: 14px;
    list-style-type: none;
    margin: 0 5px 0 0;
    padding: 0;
    text-transform: uppercase;
}
.breadcrumb ul li a, .breadcrumb span a, .breadcrumb span a span, .breadcrumb span.seperator {
    color: #fff;
    transition: all 200ms ease-in-out 0s;
}
.breadcrumb ul li:last-child,
.breadcrumb ul li a:hover,
.breadcrumb span,
.breadcrumb span a span:hover {
    color: #6cad22;
}
.inner_ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.inner_ul li{
    margin: 0;
    padding: 45px 0;
    border-top: 1px solid #dad9d9;
}
.inner_ul li:first-child{/*padding-top: 0;*/}
.inner_ul li:last-child{
	border-bottom: none;
	padding-bottom: 0;
}
.subheading{
    text-transform: uppercase;
    font-size: 24px;
    line-height: 24px;
    color: #000;
    font-family: 'latobold';
    margin-bottom: 20px;
}
.subheading_red{color: #cc0000;}
.content_ul{
    list-style: none;
    margin: 0 0 24px;
    padding: 0;
}
.content_ul li{
    margin-bottom: 20px;
    padding: 0;
    border: none;
    position: relative;
}
.content_ul li:last-child{margin-bottom: 0;}
.content_ul li i{
    color: #cc0000;
    margin: 3px 8px 0;
    float: left;
}
.s_img_block{width: 360px;}
.s_img_slider_wrap{
    overflow: hidden;
    margin-top: 15px;
}
.s_img_slider_inner{
    width: 90%;
    margin: 0 auto;
}
.s_img_slider .item{
    margin: 0 5px;
    border: 1px solid #dad9d9;
}
.s_img_slider .item a{
    display: block;
}
.s_img_main, .img_style{
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}
.img_style{position: relative;}
.img_style .data_text{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 12px;
    line-height: 18px;
    color: #fff;
    background: rgba(0,0,0,0.6);
    text-align: center;
}
.s_img_slider .owl-wrapper{z-index: 1;}
.s_img_slider .owl-controls {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -55% !important;
    margin-top: -7px !important;
    width: 110%;
    z-index: 0;
}
.s_img_slider .owl-controls .owl-buttons div{
    height: 14px;
    width: 8px;
    background: url(../images/slider_service.png) no-repeat 0 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
    font-size: 0;
    float: left;
    opacity: 0.8;
    cursor: pointer;
}
.s_img_slider .owl-controls .owl-buttons div.owl-next{
    background-position: -14px 0;
    float: right;
}


/*--------------------------------------FLASK PAGE START--------------------------------------*/
.flask_inside .img_r, .flask_inside .content{width: 50%;}
.img2 .img_r, .img2 .content{width: 50%;}
.sold_out{
    font-style: italic;
    color: #cc0000;
    font-family: 'latobold';
}
.img_block{
    float: left;
    margin-left: 30px;
}
.img_block:first-child{margin-left: 0;}
.img_text{
    text-align: right;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 15px;
    width: 100%;
}
.img_block_full{
    text-align: center;
    margin-top: 40px;
}
.img_block_full .img_block{
    float: none;
    display: inline-block;
	vertical-align: top;
}
.img_block_full .img_text, .content .img_text{
    text-align: center;
    text-transform: none;
    font-size: 18px;
}


/*--------------------------------------PRODUCT PAGE START--------------------------------------*/
.content_head{
    font-size: 16px;
    line-height: 25px;
    color: #6cad22;
    font-family: 'latobold';
    margin-bottom: 5px;
}
.red{
    color: #cc0000;
    font-family: 'latobold';
}
.green{
    color: #6cad22;
    font-family: 'latobold';
}
.black{
	color: #000;
    font-family: 'latobold';
}
.block{margin-top: 30px;}
.block_info{margin-bottom: 60px;}
.block:first-child{margin-top: 0;}
.product_inside .img_r, .product_inside .content{
    width: 50%;
}
.cost{
    clear: both;
    font-size: 24px;
    line-height: 24px;
    margin: 30px 0 0;
}
.cost span{
    font-size: 36px;
    color: #cc0000;
}
.cost em{
    font-style: normal;
    font-size: 16px;
    color: #6cad22;
}


/*--------------------------------------KEIKIGROW PAGE START--------------------------------------*/
.question{
    font-size: 18px;
    line-height: 18px;
    color: #030303;
    font-family: 'latomedium';
    margin-bottom: 25px;
}
.faq_wrapper .faq_heading .c_toggle{display: none;}
.faq_heading{}
.faq_heading > div{
    border-radius: 0;
    position: relative;
    padding: 0;
    cursor: pointer;
}
.faq_heading .faq_q{
    padding: 15px 50px 15px 0;
    font-size: 18px;
    line-height: 18px;
    color: #030303;
    font-family: 'latomedium';
    margin-bottom: 0;
    border-bottom: 1px solid #dad9d9;
}
.faq_heading > div .faq_q{position: relative;}
.faq_heading > div .faq_q:before{
    position: absolute;
    content: "+";
    display: inline;
    width: 18px;
    height: 18px;
    line-height: 20px;
    text-align: center;
    color: #6cad22;
    font-size: 24px;
    line-height: 20px;
    font-family: 'latomedium';
    right: 10px;
    top: 50%;
    margin-top: -9px;
}
.faq_heading > div.closed .faq_q:before {
    content: "-";
    font-size: 48px;
    line-height: 10px;
    font-family: 'latoregular';
}
.faq_wrapper .faq_heading .c_toggle{
    display: none;
    padding: 30px 0;
}


/*--------------------------------------CONTACT PAGE START--------------------------------------*/
.contact_details .contact_icon{
    width: 98px;
    height: 98px;
    line-height: 98px;
    text-align: center;
    color: #fff;
    font-size: 44px;
    background: #6cad22;
    margin-bottom: 25px;
}
.contact_details .contact_icon .fa-envelope-o{
    font-size: 40px;
}
.contact_details .sub_heading{
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #000;
}
.contact_details p, .contact_details a, .contact_details span{
    font-size: 16px;
    padding: 0;
    margin: 0;
    text-align: center;
    color: #686767;
}
.contact_details p{margin-top: 25px;}
.contact_details span{
    font-size: 24px;
    width: 100%;
}
.contact_details a:hover{
    color: #6cad22;
}
.contact_details .social{
    float: none;
}
.contact_details .social a{
    background: url(../images/social.png) no-repeat;
    margin-left: 20px;
}
.contact_details .social a:first-child{margin: 0;}
.contact_details .social a.fb{
    width: 26px;
    height: 28px;
    background-position: 0 0;
}
.contact_details .social a.ebay{
    width: 64px;
    height: 28px;
    background-position: -36px 0;
}
.contact_form{
    list-style: none;
    margin: 0 -15px;
    padding: 0;
}
.contact_form li{
    margin: 0;
    padding: 0 15px;
    border: none;
    text-align: center;
}
.form_input{margin-bottom: 20px;}
.map{
    -webkit-cursor: grab;
    cursor: grab;
    height: 310px;
}
.map iframe{
    width: 100%;
    height: 100%;
    border: none;
}
.scrolloff{pointer-events: none;}


/*--------------------------------------INFORMATION PAGE START--------------------------------------*/
.content_table{
    margin-bottom: 25px;
}
.content_table .red.text-uppercase{
    text-align: center;
}
.content_table .table-responsive{
    width: 85%;
    margin: 0 auto 20px;
    padding: 15px 30px;
    background: #f0f7e8;
}
.content_table table, .content_table table tr, .content_table table tr td, .content_table table tr th{
    border: none;
    text-align: center;
    background: #f0f7e8;
    font-size: 15px;
    font-family: 'latomedium';
}
.content_table table tr th{
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'latobold';
}
.content_table table tr:nth-child(odd) td{
    background: #fff;
}
.content_table table tr:nth-child(even) td{
    background: #e2efd2;
}
.half_ul{
    list-style: none;
    margin: 0 -15px 10px;
    padding: 0;
}
.half_ul li{
    margin: 0 0 15px;
    padding: 0 15px;
    border: none;
    width: 50%;
    float: left;
}
.half_ul li .left, .content_ul li .left{
    float: left;
    width: 30%;
}
.half_ul li .right, .content_ul li .right{
    float: right;
    width: 60%;
}
.half_ul .content_ul{
    float: none;
    clear: both;
    width: 100%;
    margin: 0;
}
.half_ul .content_ul li{
    float: none;
    width: 100%;
    margin: 0;
}


/*--------------------------------------GALLERY PAGE START--------------------------------------*/
.gallery{
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}
.gallery li{
    margin-bottom: 30px;
}
.gal_img, .gal_ul .img_hover{
    position: relative;
    overflow: hidden;    
}
.gal_img{
	height: 302px;
}
.gal_img a{display: block;}
.gal_img img{
    width: 100%;
    border: none;
}
.gal_img .gal_text, .gal_ul .img_hover .gal_text{
    position: absolute;
    bottom: -100%;
    left: 0;
    right: 0;
    padding: 12px;
    line-height: 18px;
    color: #fff;
    background: rgba(0,0,0,0.6);
    text-align: center;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.gal_img:hover .gal_text, .gal_ul .img_hover:hover .gal_text{bottom: 0;}


/*--------------------------------------EXTRAS--------------------------------------*/
.cpf{
	margin: 0 -15px 0;
}
.cpf_h{
	padding: 0 15px;
	float: left;
	width: 50%;
	margin-bottom: 30px;
}
.cpf_f{
	padding: 0 15px;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.cpf .red{
	text-transform: uppercase;
	display: inline;
}
.cpf_f .content{
    float: left;
    width: 80%;
}
.cpf .content_ul, .cpf .content_ul li{margin-bottom: 5px;}
.cpf_f .half_ul li .left, .cpf_f .content_ul li .left{width: 50%; margin-right: 20px;}


/*--------------------------------------GALLERY PAGE START--------------------------------------*/
.lg-download, #lg-counter{display: none;}
.lg-toolbar{background: none;}
.lg-outer .lg-thumb-item{border-radius: 0;}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover{border-color: #15A7F3;}
.lg-outer .lg-thumb-outer{background: none;}
.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html, .lg-sub-html{
    top: 0;
    bottom: auto;
}
.lg-outer .lg-toogle-thumb{top: -30px;}
.lg-outer .lg-toogle-thumb{background-position: 0 -558px;}
.lg-outer.lg-thumb-open .lg-toogle-thumb{background-position: 0 -516px;}
.lg-toolbar{width: 60px; left: auto; right: 0; z-index: 1081;}
.as p{text-align: right;}
.newsletter.newsletter-widget{padding: 0;}
.newsletter.newsletter-widget p{padding: 0; float: left; width: 70%; line-height: normal}
.newsletter.newsletter-widget p:last-child{width: 30%;}
.newsletter input[type="submit"]{width: 100%;}
.form_input span{display: inline;}
.coc li .left{width: 15%;}
.coc li .right{float: left; width: 80%;}
#coc li .right a, .mik a{color: #686767;}
#coc li .right a:hover, .mik a:hover{color: #6cad22;}
.flask_inside .img_style img{width: 260px; height: auto;}
.contact_form li span span{text-align: left; display: block;}
.block .content > h3.subheading + .eq_height, .block .content > .eq_height{height: auto !important;}
.img_text.as{width: auto !important;}

.carousel-inner > .item img{max-height: 604px;}